Expansive Civilian Warfare Bug Dispatch Center!
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009017Expansive Civilian Warfare Client[All Projects] Brandanpublic2014-01-06 05:112014-03-16 23:42
Reporteranonymous 
Assigned ToBrandan 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionwon't fix 
ETA< 1 day 
PlatformOSOS Version
Product Version 
Target Version1.0.0.0AJFixed in Version1.0.0.0AK 
Summary0009017: Add a community tab
DescriptionThe community tab would simply display this:
http://expansivecivilianwarfare.com/community/ [^]
TagsNo tags attached.
Project
Attached Files

- Relationships

-  Users monitoring this issue
User List There are no users monitoring this issue.

-  Notes
(0000031)
Brandan (administrator)
2014-01-06 05:31

Same thing as the Report bug?

Just a webbrowser inside of a tab?
(0000036)
Brandan (administrator)
2014-01-30 22:23

No response given, issue closed.

Feel free to reopen it when you respond.

- Issue History
Date Modified Username Field Change
2014-01-06 05:11 anonymous New Issue
2014-01-06 05:11 anonymous Status new => assigned
2014-01-06 05:11 anonymous Assigned To => Brandan
2014-01-06 05:26 Brandan Status assigned => acknowledged
2014-01-06 05:26 Brandan Fixed in Version => 1.0.0.0AK
2014-01-06 05:31 Brandan Status acknowledged => feedback
2014-01-06 05:31 Brandan Note Added: 0000031
2014-01-06 05:37 Brandan ETA none => < 1 day
2014-01-06 05:38 Brandan Target Version => 1.0.0.0AJ
2014-01-26 23:28 anonymous Note Added: 0000034
2014-01-26 23:28 anonymous Status feedback => assigned
2014-01-27 16:38 anonymous Note Added: 0000035
2014-01-30 22:22 Brandan Note Deleted: 0000035
2014-01-30 22:22 Brandan Note Deleted: 0000034
2014-01-30 22:23 Brandan Note Added: 0000036
2014-01-30 22:23 Brandan Status assigned => closed
2014-03-16 23:42 Brandan Resolution open => won't fix


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker